program Ledlp_1;

uses
  Forms,
  Ledlp_1a in 'LEDLP_1A.PAS' {LEditForm},
  Ledlp_1b in 'LEDLP_1B.PAS' {BookmarkNumberForm},
  Ledlp_1c in 'LEDLP_1C.PAS' {HeaderFooterForm},
  Ledlp_1d in 'LEDLP_1D.PAS' {WWWidthForm},
  Ledlp_1e in 'LEDLP_1E.PAS' {WWRMarginForm},
  Ledlp_1f in 'LEDLP_1F.PAS' {CaretWidthForm},
  Ledlp_1z in 'LEDLP_1Z.PAS' {LEExAboutBox};

{$R *.RES}

begin
  Application.CreateForm(TLEditForm, LEditForm);
  Application.CreateForm(TBookmarkNumberForm, BookmarkNumberForm);
  Application.CreateForm(THeaderFooterForm, HeaderFooterForm);
  Application.CreateForm(TWWWidthForm, WWWidthForm);
  Application.CreateForm(TWWRMarginForm, WWRMarginForm);
  Application.CreateForm(TCaretWidthForm, CaretWidthForm);
  Application.CreateForm(TLEExAboutBox, LEExAboutBox);
  Application.Run;
end.
